Kérdés Melyik Wampserver verziót telepítsem fel?

Több
2014 febr. 07 18:54 #1 Írta: Pappy
Pappy létrehozta a témát: Melyik Wampserver verziót telepítsem fel?
win8 alá tehát tegyek a wamp szervert ha jól láttam, és akkor ezen végezzem el a migrálást.
Akkor itt kapok egy zip-et gondolom, épp olyat mint amit az akeeba csinálna?
Akkor pedig kickstart a szerverre, és azzal feltölteni az egészet a tárhelyre?
Persze gondolom elött del a tárhelyen.

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2014 febr. 07 18:59 #2 Írta: Pappy
Pappy válaszolt a témára: Melyik Wampserver verziót telepítsem fel?
számít mit töltök le wampnak? mert a tárhelyről lenézve arra jutottam hogy 5.4 és 5.3 php is fut náluk, szervertől függően.
vagy a lényeg hogy azt kapjam le ami 64 bites és ennyi?

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2014 febr. 07 19:02 #3 Írta: Balázs
Balázs válaszolt a témára: Melyik Wampserver verziót telepítsem fel?
A Joomla 3.x-nek PHP 5.3.1 a minimuma, ez felett gyakorlatilag mindegy.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2014 febr. 07 19:12 #4 Írta: Pappy
Pappy válaszolt a témára: Melyik Wampserver verziót telepítsem fel?
wampot leszedtem, feltettem, és meg is jelent óra mellett, de:

megyek végig a beállításokon amik a kézikönyvben vannak, kattingatot a php_curl stb opciókra, de se pipa nem kerül egyik elé sem, se pipa nem jön ki egyik elöl sem (már mai elött van)

Így nem tudom érdemes e folytatni.

Valamint, melyik joomlát szedjem le a migráláshoz 1.5ről, 2.5.x vagy esetleg tud 3ra is?

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2014 febr. 07 19:14 #5 Írta: Pappy
Pappy válaszolt a témára: Melyik Wampserver verziót telepítsem fel?
kitette és levette a pipákat, csak megkésve.
ez ok

az iniben viszont az idő állítása sort nem lelem, kereséssel, de keresem manuálisan. 10perc max és végig tudom pörgetni, akkor pedig a joomlát amit mondasz, letöltöm vhonnan, és felteszem ahogy kéri

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2014 febr. 07 19:24 #6 Írta: Balázs
Balázs válaszolt a témára: Melyik Wampserver verziót telepítsem fel?
A jupgrade magától leszedi a Joomla 2.5.x-et amiről feltudsz frissíteni 3.x-re. A curl problémáról van szó, a Joomla menüpont alatti tudástárban.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!